version: 1.0.7
files:
  - url: imFile-1.0.7.AppImage
    sha512: idZ2L6teKxreMKEZBIjNJtvy4u2h9NXr+tuTQs2YGRiVBruYfrx7uLrw9E+KznF0yr/e8gJ2fzSMp/lSptFTHw==
    size: 113721250
    blockMapSize: 118710
  - url: imFile_1.0.7_amd64.deb
    sha512: kiQ9/tPOWkbXujny7MH6/2fBCN1h1ICJkLJlWkMFruSsOJ/UUpN4yaVWtNlvZpSSwJr1WNyP4fTjSBzysZlB5g==
    size: 79058954
  - url: imFile-1.0.7.x86_64.rpm
    sha512: /d2n4C2tv9EzatYxGC58jDT4ZbL6PNBkt7JZRlZB/S7YYu7Bn5rDHbaIAu7E6aQWwMxt3amitNBhNmduTtTvkg==
    size: 79195240
path: imFile-1.0.7.AppImage
sha512: idZ2L6teKxreMKEZBIjNJtvy4u2h9NXr+tuTQs2YGRiVBruYfrx7uLrw9E+KznF0yr/e8gJ2fzSMp/lSptFTHw==
releaseDate: '2024-04-20T10:23:39.454Z'
